header.gray-light,
section.gray-light,
div.gray-light,
article.gray-light {
  background:$grey-1;
  color:#000;
}

header.white,
section.white,
div.white,
article.white{
  background:white;
  color:#000;
}